package com.e6yun.project.sdk.api.pojo.saftey;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.saftey.StatStatementVo;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 10:11
 * @ClassName GetStatStatementVO
 * @Remark
 */
public class GetStatStatementVO extends ApiResponse<StatStatementVo> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetStatStatementVO.class)
                .add("super",super.toString())
                .toString();
    }
}
